<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a38d51e0fd98b22c396eb4d8744ffa01">
  <dict>
    <!--2023-01-31 11:43:48.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:43:48.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
